/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 20 version
*/

.custom-header .top_bar_left{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            -webkit-align-items: center;
            align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
}
.custom-header *{
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.custom-header .container{
    padding:0px;   
}
#Header_wrapper{
    margin-bottom : 45px;
    margin-bottom: var(--header-height,145px) !important;
}
header.custom-header#Header{
    position: fixed;
    width: 100%;
    z-index: 1000;
}

header.custom-header#Header header.custom-header#Header .ubermenu .ubermenu-item.ubermenu-item-level-0:last-child a {
    padding-right: 0px;
}

.ubermenu-sub-indicators .ubermenu-tabs.ubermenu-tab-layout-left>.ubermenu-tabs-group>.ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator:before {
    content: '\f107';
    font-family: 'FontAwesome';
    font-size: 18px;
}


.custom-header #Top_bar{
    background-color: #FFFFFF;
    top: 0;
}

header.custom-header#Header .container{
    max-width: 1450px  !important;
}

.custom-header .user-icon{
    margin: 0px;
    font-size: 25px;
    font-size: 20px;
    line-height: 1.39em;
    height: 1.40em;
    background: #929292 0% 0% no-repeat padding-box;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            -webkit-align-items: center;
            align-items: center;
    /* border-radius: 1em; */
    width: 1.40em;
    margin-left: 1em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            -webkit-justify-content: center;
            justify-content: center;
    align-items: center;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    cursor: pointer;
}

.custom-header .mutli-lingual-wrapper .wpml-ls{
    margin-left: 17px;
    padding: 0px;
    font-size: 20px;
    color:#797979;

}

 .custom-header .mutli-lingual-wrapper.mobile{
     display: none;
 }


.custom-header .mutli-lingual-wrapper .wpml-ls a{
    padding: 0px;
    text-align: left;
    font-size: inherit;
    font-weight: 600;
    line-height: 1em;
    font-family: Montserrat;
    letter-spacing: 0px;
    opacity: 1;
    color:inherit;
    text-transform: uppercase;
}

.custom-header .user-icon svg{
    width: 1em;
    height: 1em;
}



.custom-header #Top_bar#Top_bar .menu_wrapper.menu_wrapper{
    -webkit-box-flex: 1;
        -ms-flex: 1;
            -webkit-flex: 1;
            flex: 1;
    margin:0px;
}


.custom-header #Top_bar#Top_bar .menu_wrapper.menu_wrapper nav#menu{
    display: none;
}



/* MEGA MENU */
.custom-header .ubermenu .ubermenu-target-text {
    display: inline-block;
    vertical-align: baseline;
    font-family: Montserrat;
    font-weight: bold;
    color: black;
    font-size: 18px;
    line-height: 1em;
}

.custom-header nav.ubermenu ul.ubermenu-submenu > li > a   {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            -webkit-align-items: center;
            align-items: center;
}
.custom-header nav.ubermenu ul.ubermenu-submenu > li > a > img   {
    width: 25px;
    height: 25px;
}

.custom-header nav.ubermenu ul.ubermenu-submenu .widget{
    padding: 0px;
}
.custom-header  .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator {
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -10px;
}


.custom-header nav.ubermenu ul.ubermenu-submenu > li > a .ubermenu-target-text{
    padding-left: 15px;
}


.custom-header .ubermenu .ubermenu-target-text:hover {

    color: #05BBB7;
}

.ubermenu-skin-minimal .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target .ubermenu-target-text{
    color: #05BBB7;
}

.ubermenu-skin-minimal .ubermenu-item-level-0.ubermenu-current_page_ancestor > .ubermenu-target .ubermenu-target-text{
    color: #05BBB7;
}

.custom-header .ubermenu ul.ubermenu-nav{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
-webkit-box-pack: end;
    -ms-flex-pack: end;
        -webkit-justify-content: flex-end;
        justify-content: flex-end;
}
.custom-header .ubermenu ul.ubermenu-nav .ubermenu-target.ubermenu-item-layout-text_only  > i.fa-angle-down{
    display: none;   
}


/* .custom-header #Top_bar#Top_bar  .ubermenu-submenu, .custom-header #Top_bar#Top_bar  .ubermenu-submenu *{
    min-height: auto !important;
    height: auto;
    overflow: visible;
    pointer-events: none;
} */

.custom-header #Top_bar#Top_bar li.ubermenu-active  .ubermenu-submenu{
 
    pointer-events: auto;
    min-height: auto !important;
    height: auto;
    overflow: visible;
}



.custom-header nav.ubermenu .ubermenu-tab .ubermenu-tab-content-panel{
    height: 100% !important;
}

.custom-header nav.ubermenu .ubermenu-tab-content-panel >li:last-child{
    height: 100%;
    margin-top: 0px;
}


.custom-header nav.ubermenu .ubermenu-tab-content-panel >li:last-child  * {
    height: 100% !important;
    padding-bottom: 0px;
    margin-top: 0px !important;

}

.custom-header nav.ubermenu .ubermenu-tab-content-panel >li:last-child img {
    -o-object-fit: cover;
       object-fit: cover;
}

.custom-header nav.ubermenu .ubermenu-tab-content-panel >li:last-child .widget  {
    height: 100% !important;
    padding: 0px;
}

.custom-header nav.ubermenu .ubermenu-tab-content-panel >li:last-child .widget  *  {
    height: 100% !important;
    padding: 0px;
}


.custom-header nav.ubermenu  .ubermenu-item.ubermenu-tabs{
    padding-top: 20px;
    padding-bottom: 20px;
}

.custom-header nav.ubermenu .ubermenu-tab-content-panel > .ubermenu-item.ubermenu-item-type-custom.ubermenu-column:nth-child(2){
    padding-top: 20px;
    padding-bottom: 20px;
    height: 100%;
}

.custom-header nav.ubermenu .ubermenu-tab-content-panel > .ubermenu-item.ubermenu-item-type-custom.ubermenu-column:first-child {
    padding-top: 20px;
    height: 100%;
    padding-bottom: 20px;
}

.custom-header .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item.ubermenu-column-auto {
    min-height: 33.33%;
}



.custom-header  #Top_bar#Top_bar nav.ubermenu
.ubermenu-tab-content-panel > .ubermenu-item.ubermenu-item-type-custom.ubermenu-column:first-child > ul.ubermenu-submenu {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            -webkit-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: distribute;
        -webkit-justify-content: space-around;
            justify-content: flex-start;
        border-right: 1px solid   lightgrey;
}

.custom-header  #Top_bar#Top_bar nav.ubermenu
.ubermenu-tab-content-panel > .ubermenu-item.ubermenu-item-type-custom.ubermenu-column > ul.ubermenu-submenu .ubermenu-target-text {
    font-weight: normal;
    /* text-transform: capitalize; */
}

.custom-header  #Top_bar#Top_bar nav.ubermenu
.ubermenu-tab-content-panel > .ubermenu-item.ubermenu-item-type-custom.ubermenu-column > ul.ubermenu-submenu .ubermenu-target-text:hover {
    color: #522A73;
}


.custom-header  #Top_bar#Top_bar nav.ubermenu
.ubermenu-tab-content-panel > .ubermenu-item.ubermenu-item-type-custom.ubermenu-column:nth-child(2) > ul.ubermenu-submenu {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            -webkit-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: distribute;
        -webkit-justify-content: space-around;
            justify-content: flex-start;
}



.custom-header .ubermenu .ubermenu-target-text {
    display: inline-block;
    vertical-align: baseline;
    font-family: Montserrat;
    font-weight: bold;
    color: black;
    font-size: 18px;
    line-height: 1em;
    /* text-transform: capitalize; */
}


#searchform   .icon_search.icon-search-fine{
    display: none ;
}



.custom-header #Top_bar  .logo{
    height: 120px;
    width: 360px;
    min-height: 100%;
    padding: 0;
}

.custom-header #Top_bar .logo > a#logo {
    height: 100% !important;
    width: 100%;
    display: block;
    padding: 0px;
}
.custom-header #Top_bar .logo > a#logo img {
   height: 100% !important;
   width: 100% !important;
   max-width: 100% !important;
   max-height: 100% !important;
}

.custom-header .top-menu-wrapper{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            -webkit-justify-content: flex-end;
            justify-content: flex-end;
}

.custom-header .search-wrapper form i, .custom-header .search-wrapper form a{
    display: none;
}

.custom-header .search-wrapper form input{
    line-height: 0;
    margin: none;
}

.custom-header .search-wrapper {
    margin: 0px;
    font-size: 20px;
    line-height: 1.39em;
    min-height: 1.00em;
    background: #EFEDED 0% 0% no-repeat padding-box;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            -webkit-align-items: center;
            align-items: center;
    -webkit-border-radius: 2em;
            border-radius: 2em;
    padding-top: 0.40em;
    padding-bottom: 0.40em;
}
.custom-header .search-wrapper * {
    font-size: inherit;
}

.custom-header .search-wrapper form {
    height: 1em;
    font-size: inherit;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            -webkit-align-items: center;
            align-items: center;

}



.custom-header  .ubermenu-submenu.ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_item .ubermenu-target-text{
    display: inline-block;
    vertical-align: baseline;
    font-family: Montserrat;
    font-weight: normal;
    color: black;
    font-size: 18px;
    line-height: 1em;
}

.custom-header   .ubermenu .ubermenu-target{
    padding-left: 1.5vw;
    padding-right: 1.5vw;
    padding-left: clamp(15px,1.5vw,30px);
    padding-right: clamp(15px,1.5vw,30px);
}
.ubermenu .ubermenu-item-level-0:last-child .ubermenu-target{
    padding-right: 0px;
}

.custom-header  .ubermenu-submenu.ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_item li:hover{
    background: #e2e2e2;
}

.custom-header  .ubermenu-submenu.ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_item li{
   -webkit-transition: all 1s;
   -o-transition: all 1s;
   transition: all 1s;
}

.custom-header  .ubermenu-submenu.ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_item .ubermenu-target-text:hover{
    color: #522A73;
}

.custom-header .search-wrapper form input {
    height: 1em;
    margin:0px;
    line-height: 1em;
    border:none;
    display: block !important;
    padding: 0px;
    width: 10em;
    
}

.custom-header .search-wrapper form input.field {
   margin-left: 1em;
    
}

.custom-header .search-wrapper form input::-webkit-input-placeholder,.custom-header .search-wrapper form input {
    color: #272D3B;
    font-size: 1em;
}

.custom-header .search-wrapper form input::-moz-placeholder,.custom-header .search-wrapper form input {
    color: #272D3B;
    font-size: 1em;
}

.custom-header .search-wrapper form input:-ms-input-placeholder,.custom-header .search-wrapper form input {
    color: #272D3B;
    font-size: 1em;
}

.custom-header .search-wrapper form input::-webkit-input-placeholder {
    color: #272D3B;
    font-size: 1em;
}

.custom-header .search-wrapper form input::-moz-placeholder {
    color: #272D3B;
    font-size: 1em;
}

.custom-header .search-wrapper form input:-ms-input-placeholder {
    color: #272D3B;
    font-size: 1em;
}

.custom-header .search-wrapper form input::-ms-input-placeholder {
    color: #272D3B;
    font-size: 1em;
}

.custom-header .search-wrapper form input::placeholder,.custom-header .search-wrapper form input {
    color: #272D3B;
    font-size: 1em;
}

.custom-header .wpml-ls-legacy-list-horizontal .wpml-ls-item.wpml-ls-first-item{
    border-right: 3px solid #522A73;
    padding-right: 10px;
    margin-right: 10px;
}

.custom-header .wpml-ls-legacy-list-horizontal .wpml-ls-item.wpml-ls-current-language{
    color:#522A73;
}

.custom-header .wpml-ls-link .wpml-ls-display{
    display: none !important;
}

.custom-header .search-wrapper form input[type='submit'] {
    height: 1em;
    width: 1em;
    margin-right: 1em;
    background-repeat: no-repeat;
    background-image: url('/wp-content/themes/betheme-child/assets/magnifying-glass.svg');
    background-color: transparent;
}
.custom-header .top-menu-wrapper{
    margin-bottom: 25px;
}

.custom-header #Top_bar .one.column {
    width: 100%;
    padding-left: 60px;
    padding-right: 60px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    margin-left: 0px;
    margin-right: 0px;
}

.custom-header .top_bar_right_wrapper{
    display: none;
}

@media only screen and (min-width: 981px) {
    .custom-header #Top_bar#Top_bar .menu_wrapper.menu_wrapper nav#menu #menu-main-menu,
    .custom-header #Top_bar#Top_bar .menu_wrapper.menu_wrapper nav#menu #menu-main-menu-french {
        display: none;
    }   
}

@media only screen and (max-width: 980px){
    .custom-header #Top_bar#Top_bar .menu_wrapper.menu_wrapper nav.ubermenu, 
    .custom-header #Top_bar#Top_bar .menu_wrapper.menu_wrapper .ubermenu-responsive-toggle  {
        display: none !important;
    }
    .custom-header #Top_bar .one.column.column.column.column  {
        padding-left: 30px;
        padding-right: 30px;
    }
    
}
.custom-header .top-menu-wrapper.mobile-only {
    display: none;
}
@media only screen and (max-width: 1150px){
    .custom-header .ubermenu .ubermenu-target-text.ubermenu-target-text {
       
        font-size: 15.0px;
        display: -webkit-box;
        line-clamp: 1;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
    .custom-header #Top_bar .one.column.column.one {
        padding-left: 45px;
        padding-right: 45px;
    }
}

@media only screen and (max-width: 981px) {

}


@media only screen and (max-width: 980px){
    .custom-header #Top_bar#Top_bar .menu_wrapper.menu_wrapper.menu_wrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                -webkit-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: end;
            -ms-flex-align: end;
                -webkit-align-items: flex-end;
                align-items: flex-end;
    }
    .custom-header #Top_bar a.responsive-menu-toggle.responsive-menu-toggle i {
        font-size: inherit;
        line-height: inherit;
        color: #522A73;
    }
    .custom-header #Top_bar a.responsive-menu-toggle {
        display: block;
        position: absolute;
        right: 20px;
        top: 50%;
        margin-top: -17px;
        width: 1em;
        height: 1em;
        text-align: center;
        -webkit-border-radius: 3px;
                border-radius: 3px;
        z-index: 200;
        font-size: 33px;
    }
    .custom-header #Top_bar#Top_bar .menu_wrapper.menu_wrapper.menu_wrapper #menu{
        width: 100%;
    }
    .custom-header #Top_bar #menu > ul {
        background: #522A73;
    }
    .custom-header .search-wrapper.search-wrapper  {
        font-size: 18px;
    }
    .custom-header .search-wrapper form input {
        height: 1em;
        margin: 0px;
        line-height: 1em;
        border: none;
        display: block !important;
        padding: 0px;
        width: 8em;
    }
    .custom-header #Top_bar #menu ul li a {
        text-align: left;
        font-family: Montserrat;
        letter-spacing: 0px;
        font-size: 18px;
        font-weight: bold;
        line-height: 1em;
        color: #FFFFFF;
        opacity: 1;
        margin-bottom: 0.5em;
        border-bottom: 1px solid white;
        margin-left: 25px;
        margin-right: 25px;
    }
    .custom-header #Top_bar .menu > li ul {
        background-color: inherit;
    }
    
    .custom-header #Top_bar #menu ul li ul li a {
        font-weight: normal;
    }
    .custom-header  #Top_bar #menu ul li.submenu .menu-toggle:after {
        
        content: '\f107';
    font-family: 'FontAwesome';
    }
    .custom-header  #Top_bar #menu ul li.submenu .menu-toggle {
        opacity: 1.0;
    }
    .custom-header #Top_bar #menu ul li.submenu.hover .menu-toggle {
        -webkit-transform: rotate(180deg);
                -ms-transform: rotate(180deg);
            transform: rotate(180deg);
    }
    .custom-header #Top_bar .responsive-menu-toggle  [class^="icon-"]:before, [class*=" icon-"]:before {
      
        font-weight: 600;
        margin: 0px;
    }
    .custom-header #Top_bar .responsive-menu-toggle.active [class^="icon-"]:before, [class*=" icon-"]:before {
      
        content: 'X';
        font-family: Nunito;
        display: inline-block;
        -webkit-transform: scaleX(1.3);
                -ms-transform: scaleX(1.3);
            transform: scaleX(1.3);
        font-weight: 350;

    }
}

.custom-header #Top_bar#Top_bar li.ubermenu-active .ubermenu-submenu.ubermenu-submenu-drop  {
    margin-top: 58px;
    overflow: visible !important;
    clip: unset !important;
}


.custom-header #Top_bar#Top_bar  .ubermenu.ubermenu-disable-submenu-scroll .ubermenu-active>.ubermenu-submenu.ubermenu-submenu-type-mega {
    width: 100vw;
    position: fixed;
    margin-left: auto;
    margin-right: auto;
    background: transparent;
    -webkit-box-shadow: none;
            box-shadow: none;
    border: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
} 
.custom-header #Top_bar#Top_bar  .ubermenu.ubermenu-disable-submenu-scroll .ubermenu-submenu.ubermenu-submenu-type-mega  > li{
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,.15);
            box-shadow: 0 0 20px rgba(0,0,0,.15);
    width: 100%;
    max-width: 1300px;
    margin-left: auto;
    margin-right: auto;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    background-color: white;
}

.custom-header #Top_bar#Top_bar .ubermenu.ubermenu-disable-submenu-scroll .ubermenu-item>.ubermenu-submenu.ubermenu-submenu-type-mega {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}


@media only screen and (min-width: 768px) and (max-width: 1200px){
    .custom-header #Top_bar#Top_bar nav.ubermenu .ubermenu-tab-content-panel > .ubermenu-item.ubermenu-item-type-custom.ubermenu-column > ul.ubermenu-submenu .ubermenu-target-text {
        font-weight: normal;
        /* text-transform: capitalize; */
        font-size: 14px;
    }
}


@media only screen and (min-width: 768px) and  (max-width: 780px){
    .custom-header #Top_bar .one.column.one.column {
        padding-left: 30px;
        padding-right: 30px;
    }
}
.custom-header .top_bar_right{
    display: none;
}
@media only screen and (max-width: 767px){
        .custom-header .top-menu-wrapper.top-menu-wrapper  {
            display: none;
        }
        .custom-header .top-menu-wrapper.mobile-only {
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
        }
        .custom-header #Top_bar .logo > a#logo#logo  {
           
        }
        .custom-header #Top_bar .one.column.column.column.column {
            padding-left: 0px;
            padding-right: 0px;
        }
        .custom-header .wpml-ls-legacy-list-horizontal .wpml-ls-item.wpml-ls-first-item.wpml-ls-first-item{
            border-right: none;
            padding-right: 0px;
            margin-right: 0px;
        }
        
        .custom-header .wpml-ls-legacy-list-horizontal .wpml-ls-item.wpml-ls-current-language{
            display: none;
        }
        .custom-header .top-menu-wrapper  .mutli-lingual-wrapper{
            display: none;
        }
        .custom-header .mutli-lingual-wrapper .wpml-ls.wpml-ls {
            color: #522A73;
        }
        .custom-header .mutli-lingual-wrapper.mobile.mobile{
            display: block;
            position: absolute;
            right: 20px;
            margin-top: -17px;
            text-align: center;
            -webkit-border-radius: 3px;
                    border-radius: 3px;
            z-index: 200;
            line-height: 1em;
            bottom: 0;
            font-size: 25px;
            padding-bottom: 23px;
        }
        .custom-header .mutli-lingual-wrapper.mobile.mobile .wpml-ls {
            font-size: inherit;
        }
        
        .custom-header #Top_bar .one.column.one.column  {
            
            background: white;
            padding-left: 0px;
            padding-right: 0px;
        }
        .custom-header #Top_bar {
            background-color: #FFFFFF;
            position: relative;
        }
        .custom-header .top_bar_left.top_bar_left  {
            display: block;
        }
        .mobile-header-mini #Top_bar #menu ul li.submenu .menu-toggle.menu-toggle  {
            line-height: 44px;
            right: 10px;
        }
        .custom-header #Top_bar .logo.logo {
            height: 100% !important;
            width: 50%;
            min-height: 100%;
            padding: 0;
        }
        .mobile-header-mini #Top_bar #menu#menu {
            padding-bottom: 0px;
            height: 75vh;
            background-color: #522A73;
            overflow: auto;
        }
        .custom-header #menu .top-menu-wrapper.top-menu-wrapper {
            display: -webkit-box;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            -webkit-box-pack: justify;
                -ms-flex-pack: justify;
                    -webkit-justify-content: space-between;
                    justify-content: space-between;
            margin-left: 25px;
            margin-right: 25px;
            margin-top: 54px;
        }
        .custom-header .search-wrapper.search-wrapper {
            font-size: 20px;
        }
        
        
}
    

 
 .custom-header #Top_bar#Top_bar  .ubermenu-submenu.ubermenu-submenu-drop::before {
	content: "";
    display: block;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 28px solid white;
    position: absolute;
    top: -26px;
    left: 13px;
    -webkit-transform: rotate(-90deg);
            -ms-transform: rotate(-90deg);
        transform: rotate(-90deg);
        opacity: 1;
    
}

.custom-header #Top_bar#Top_bar  .ubermenu-submenu-type-mega.ubermenu-submenu.ubermenu-submenu-drop::before {
	content: "";
    display: block;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 28px solid white;
    position: absolute;
    top: -27px;
    left: 20px;
    left: var(--x_pos,20px);
    -webkit-transform: rotate(-90deg);
            -ms-transform: rotate(-90deg);
        transform: rotate(-90deg);
        opacity: 1;
    
}
.custom-header #Top_bar#Top_bar .postion-ready .ubermenu-submenu.ubermenu-submenu-drop::before {
	
        opacity: 1;
}


/* @media only screen and (max-width: 565px){
    .custom-banner.custom-banner {
        height: calc(var(--vh,1vh) * 60);
    }
} */


@media only screen and (max-width: 567px){
    .custom-header .top_bar_left.top_bar_left {
        padding-bottom: 20px;
    }
    @supports (-webkit-touch-callout: none) {
        .custom-header .top_bar_left.top_bar_left {
            padding-bottom: 20px;
            height: 110px;
        }
    }
}




